Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-3000
Бренд:
Novotechnik
Артикул:
TLH-3000 (25385)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-3000

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0425
Бренд:
Novotechnik
Артикул:
LWH-0425 (24317)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0425

Подробнее
Novotechnik LWG-0175
Бренд:
Novotechnik
Артикул:
LWG-0175 (26107)
Наименование:

Датчики положения Novotechnik LWG-0175

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-1200
Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-1200

Подробнее
Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Novotechnik LWG-0750
Бренд:
Novotechnik
Артикул:
LWG-0750 (26130)
Наименование:

Датчики положения Novotechnik LWG-0750

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0130

Подробнее
Novotechnik LWH-0250
Бренд:
Novotechnik
Артикул:
LWH-0250 (24310)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0250

Подробнее
Novotechnik RSC-2832 636 111 202
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-111-202

Подробнее
Novotechnik LWH-0275
Бренд:
Novotechnik
Артикул:
LWH-0275 (24311)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0275

Подробнее

Другие товары из категории Энкодеры

Абсолютные энкодеры вала Elcis A09 958SD
Бренд:
Elcis Encoder S.r.l.
Артикул:
A09 958SD
Наименование:

Абсолютные энкодеры вала Elcis A09 958SD DeviceNet

Подробнее
Датчик / преобразователь уровня потока бурового раствора Hohner DLS-001
Бренд:
Hohner Elektrotechnik
Артикул:
DLS-001
Наименование:

Датчик / преобразователь уровня потока бурового раствора Hohner DLS-001

Подробнее
Комплект для управления конвейерной лентой Datalogic серии OEK
Бренд:
Datalogic
Артикул:
95B082040
Наименование:

Комплект для управления конвейерной лентой Datalogic серии OEK-4

Подробнее
Абсолютный энкодер Lika ASC58 CB
Бренд:
Lika Electronic s.r.l.
Артикул:
ASC58 CB
Наименование:

Абсолютный энкодер Lika ASC58 CB

Подробнее
Электронные маховички Elcis V01 VF45
Бренд:
Elcis Encoder S.r.l.
Артикул:
V01 VF45
Наименование:

Электронные маховички Elcis V01 VF45 серии Panel

Подробнее
Инкрементальный энкодер Lika I40
Бренд:
Lika Electronic s.r.l.
Серия:
I40
Наименование:

Инкрементальный энкодер Lika I40

Подробнее
Абсолютный энкодер Hohner HS10 DeviceNet
Бренд:
Hohner Elektrotechnik
Артикул:
HS10 DeviceNet
Наименование:

Абсолютный энкодер Hohner HS10 DeviceNet

Подробнее
Инкрементальный поворотный энкодер Hohner PR 90 H
Бренд:
Hohner Elektrotechnik
Артикул:
PR90H-22C1C-C
Наименование:

Инкрементальный поворотный энкодер Hohner PR90H

Подробнее
Инкрементальный энкодер Lika I116
Бренд:
Lika Electronic s.r.l.
Артикул:
I116-H-1024ZCT411 1024PPR
Наименование:

Инкрементальный энкодер Lika I116

Подробнее
Инкрементальные энкодеры вала Elcis I09 58HJ
Бренд:
Elcis Encoder S.r.l.
Артикул:
I09 58HJ
Наименование:

Инкрементальные энкодеры вала Elcis I09 58HJ недорогие

Подробнее
Бренд:
Eltra
Наименование:

Инкрементальный энкодер Eltra EH 50

Подробнее
Абсолютные энкодеры вала Elcis A01 359
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 359
Наименование:

Абсолютные энкодеры вала Elcis A01 359 однооборотные

Подробнее
Абсолютный энкодер Lika ES58
Бренд:
Lika Electronic s.r.l.
Серия:
Серия ES58
Наименование:

Абсолютный энкодер Lika ES58

Подробнее
Энкодер с полым валом Eltra EA 58 B/C - 63 A/D/E
Бренд:
Eltra
Артикул:
EA 58 B/C - 63 A/D/E
Наименование:

Энкодер с полым валом Eltra EA 58 B/C - 63 A/D/E

Подробнее
Абсолютный энкодер Lika XAC77
Бренд:
Lika Electronic s.r.l.
Серия:
Серия XAC77
Наименование:

Абсолютный энкодер Lika XAC77

Подробнее
Инкрементальный угловой энкодер Hohner 19
Бренд:
Hohner Elektrotechnik
Серия:
Серия 19
Наименование:

Инкрементальный угловой энкодер Hohner 19

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст